"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.9-dev10
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import ftclient
from ftclient.model.trade_schema import TradeSchema


class TestTradeSchema(unittest.TestCase):
    """TradeSchema unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testTradeSchema(self):
        """Test TradeSchema"""
        # FIXME: construct object with mandatory attributes with example values
        # model = TradeSchema()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
